#pragma once

#include "HtmlElement.h"

class HtmlBodyElement : public HtmlElement
{
public:
    HtmlBodyElement() : HtmlElement("body")
    {

    }

    Type getType() const override
    {
        return Type::BODY;
    }
};
